HiraganaOperator --- Hiragana
=============================

:class:`cjklib.reading.operator.HiraganaOperator` is a simple, yet experimental
implementation of the Japanese Hiragana writing.

.. index:: Hiragana

Class
-----

.. currentmodule:: cjklib.reading.operator

.. autoclass:: cjklib.reading.operator.HiraganaOperator
   :show-inheritance:
   :members:
   :undoc-members:
